# List abuse tickets (https://developer.godaddy.com/en/docs/references/rest/abuse/get-tickets-v2)

---
title: List abuse tickets
full: true
---

## GET /v2/abuse/tickets

List abuse tickets

### Query parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `type` | string | no | The type of abuse. |
| `closed` | boolean | no | Is this abuse ticket closed? |
| `sourceDomainOrIp` | string <host-name-or-ip-address> | no | The domain name or ip address the abuse originated from |
| `target` | string | no | The brand/company the abuse is targeting. ie: brand name/bank name |
| `createdStart` | string <iso-datetime> | no | The earliest abuse ticket creation date to pull abuse tickets for |
| `createdEnd` | string <iso-datetime> | no | The latest abuse ticket creation date to pull abuse tickets for |
| `limit` | integer <integer-positive> | no | Number of abuse ticket numbers to return. |
| `offset` | integer <integer-positive> | no | The earliest result set record number to pull abuse tickets for |

### Responses

**200** — Success

Content-Type: `*/*`

Schema:

- schema reference: `#/components/schemas/AbuseTicketList`

**401** — Authentication info not sent or invalid

Content-Type: `*/*`

Schema:

- schema reference: `#/components/schemas/Error`

**403** — Authenticated user is not allowed access

Content-Type: `*/*`

Schema:

- schema reference: `#/components/schemas/Error`

**422** — Error

Content-Type: `*/*`

Schema:

- schema reference: `#/components/schemas/Error`
